cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Whether you are transferring a single drive, a team or an entire organization, Movebot's cloud migration tool has been built to make your Dropbox migration simple - learn all about it here.

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Couldn't Start Dropbox error

Couldn't Start Dropbox error

solotomato_
New member | Level 2

Hi I keep getting this error when I am trying to get into Dropbox on my Windows.

 

dpbx.JPG

 

when i click on that last link I get these:

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 123.4.4832
bn.constants.WINDOWS_SHELL_EXT_VERSION: 48
bn.is_frozen: True
machine_id: 4433bcd6-7f05-4d46-9a7f-4a41b1770ea2
pid: 5408
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\tanny.wong\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\tanny.wong\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\tanny.wong\\Dropbox'
real_path='C:\\Users\\tanny.wong\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\123.4.4832\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\123.4.4832\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\TANNY~1.WON\AppData\Local\Temp
TEMP: C:\Users\TANNY~1.WON\AppData\Local\Temp
tempdir: 'C:\\Users\\TANNY~1.WON\\AppData\\Local\\Temp'
real_path='C:\\Users\\tanny.wong\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 151, in __init__
File "zipfile.pyc", line 1269, in __init__
File "zipfile.pyc", line 1336, in _RealGetContents
zipfile.BadZipFile: File is not a zip file

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 2220, in startup_high
File "dropbox\client\main.pyc", line 5109, in _init_app_model
File "dropbox\foundation\navigation_service\factory.pyc", line 41, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\navigation_service\navigation_service_impl.pyc", line 335, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\manager.pyc", line 107, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\local_view_factory.pyc", line 412, in __init__
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 88, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 154, in __init__
RuntimeError: Failed to load 'C:\Program Files (x86)\Dropbox\Client\123.4.4832\resources\local_views.zip' (mmapped in memory) from zip file due to exception 'File is not a zip file'

 

Many thanks..

1 Reply 1

Re: Couldn't Start Dropbox error

Megan
Dropboxer
Hey @solotomato_, I hope you're doing well! 

Have you tried carrying out an advanced reinstall?

Just remember, if you're on a Basic (free) account, due to the three device limit, you'll have to make sure that you've got less than three devices already connected to continue.

Give it a try and let me know how it goes. Cheers!

Megan
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Who's talking

Top contributors to this post

  • User avatar
    Megan Dropboxer
What do Dropbox user levels mean?
Need more support?